package com.example.jdmall;

public class JDMechandises {
    private String name;
    private int img;
    private String telnumber;
    public  JDMechandises(String name,int img,String telnumber){
        this.name=name;
        this.img=img;
        this.telnumber=telnumber;
    }
    public int getImg(){
        return img;
    }
    public void setImg(int img){
        this.img=img;
    }
    public  String getTelnumber(){
        return telnumber;
    }
    public  String getName(){
        return name;
    }
    public void setName(String name){
        this.name=name;
    }
}
